<div id="page">


	<div class="record" id="record226942208" recordid="226942208" off="n" data-record-type="531"
		style="opacity: 1;">
	
		<div id="rec226942208" class="r" style="padding-top:150px;padding-bottom:150px; ">

			<div class="t531">

				<div class="t-section__container t-container">
					<div class="t-col t-col_12">
						<div class="t-section__topwrapper t-align_center">
							<div class="t-section__title t-title t-title_xs" field="btitle">Core team</div>
							<div class="t-section__descr t-descr t-descr_xl t-margin_auto" field="bdescr">The
								smartest people work every day to provide the best service and to make our clients
								happy</div>
						</div>
					</div>
				</div>

				<div class="t-container">
					<div class="t531__row" style="">
						<div class="t-col t-col_4 t-prefix_1 t531__leftcol">
							<div class="t531__imgwrapper t531__imgwrapper_lg">
								<div class="t531__blockimg t-bgimg" bgimgfield="li_img__1478078229569"
									data-original="https://static.tildacdn.com/tild6166-3063-4665-b763-336130333237/06.jpg"
									style="background-image: url(&quot;https://static.tildacdn.com/tild6166-3063-4665-b763-336130333237/06.jpg&quot;); padding-bottom: 105.556%;"
									data-tu-max-width="560" data-tu-max-height="560" data-image-width="360"
									data-image-height="380" id="tuwidget134977"></div>
								<input type="file" class="tu-hidden-input" accept="image/*"
									style="visibility: hidden; position: absolute; top: 0px; left: 0px; height: 0px; width: 0px;">
							</div>
						</div>
						<div class="t-col t-col_5  t531__rightcol">
							<div class="t531__textwrapper t-align_left" style="height: 380px;">
								<div class="t531__content t-valign_middle">
									<div class="t531__box">
										<div class="t531__title t-name t-name_xl  t531__bottommargin_sm"
											field="li_persname__1478078229569" style="">Max Holden</div>
										<div class="t531__persdescr t-descr t-descr_xs  t531__bottommargin_lg"
											field="li_persdescr__1478078229569" style="">Founder &amp; Art Director
										</div>
										<div class="t531__text t-text t-text_sm " field="li_text__1478078229569"
											style="">Max invented our company. He is the father of our main goals
											and values. He has founded first core members of our team and helped
											them to show their unique talents in work process. He made a really
											important first steps.</div>
									</div>
								</div>
							</div>
						</div>
					</div>
					<div class="t531__row" style="">
						<div class="t-col t-col_4 t-prefix_1 t531__leftcol">
							<div class="t531__imgwrapper t531__imgwrapper_lg">
								<div class="t531__blockimg t-bgimg" bgimgfield="li_img__1478078244983"
									data-original="https://static.tildacdn.com/tild3837-6263-4439-a365-366363666334/blob.png"
									style="background-image: url(&quot;https://static.tildacdn.com/tild3837-6263-4439-a365-366363666334/blob.png&quot;); padding-bottom: 105.556%;"
									data-tu-max-width="560" data-tu-max-height="560" data-image-width="360"
									data-image-height="380" id="tuwidget188720"></div>
								<input type="file" class="tu-hidden-input" accept="image/*"
									style="visibility: hidden; position: absolute; top: 0px; left: 0px; height: 0px; width: 0px;">
							</div>
						</div>
						<div class="t-col t-col_5  t531__rightcol">
							<div class="t531__textwrapper t-align_left" style="height: 380px;">
								<div class="t531__content t-valign_middle">
									<div class="t531__box">
										<div class="t531__title t-name t-name_xl  t531__bottommargin_sm"
											field="li_persname__1478078244983" style="">Lucy Good</div>
										<div class="t531__persdescr t-descr t-descr_xs  t531__bottommargin_lg"
											field="li_persdescr__1478078244983" style="">Design Director</div>
										<div class="t531__text t-text t-text_sm " field="li_text__1478078244983"
											style="">People say that our company is associated with beauty and
											quality. Julia takes care of everything you see. She spent five years in
											London learning visual communication and design. She uses her knowledge
											to make the world a little more beautiful.</div>
									</div>
								</div>
							</div>
						</div>
					</div>
					<div class="t531__row" style="">
						<div class="t-col t-col_4 t-prefix_1 t531__leftcol">
							<div class="t531__imgwrapper t531__imgwrapper_lg">
								<div class="t531__blockimg t-bgimg" bgimgfield="li_img__1478078768604"
									data-original="https://static.tildacdn.com/tild3261-3765-4266-b035-333061343164/blob.png"
									style="background-image: url(&quot;https://static.tildacdn.com/tild3261-3765-4266-b035-333061343164/blob.png&quot;); padding-bottom: 105.556%;"
									data-tu-max-width="560" data-tu-max-height="560" data-image-width="360"
									data-image-height="380" id="tuwidget423196"></div>
								<input type="file" class="tu-hidden-input" accept="image/*"
									style="visibility: hidden; position: absolute; top: 0px; left: 0px; height: 0px; width: 0px;">
							</div>
						</div>
						<div class="t-col t-col_5  t531__rightcol">
							<div class="t531__textwrapper t-align_left" style="height: 380px;">
								<div class="t531__content t-valign_middle">
									<div class="t531__box">
										<div class="t531__title t-name t-name_xl  t531__bottommargin_sm"
											field="li_persname__1478078768604" style="">Eva Stark</div>
										<div class="t531__persdescr t-descr t-descr_xs  t531__bottommargin_lg"
											field="li_persdescr__1478078768604" style="">Customers Support</div>
										<div class="t531__text t-text t-text_sm " field="li_text__1478078768604"
											style="">Eva is the voice of our brand. She spends hours to make our
											clients feel care and enjoy communication with the company. If you have
											any suggestions or ideas you can write her. Eva like to get clients
											letters and feedback.</div>
									</div>
								</div>
							</div>
						</div>
					</div>
				</div>

			</div>

		</div>
	</div>

</div>
	